The installer tells me that I can't install ZoneAlarm (free) because I can't use it on Server 2003 -- but I **DON'T HAVE** Server 2003.
I see in posts here that Windows Vista 64-bit is not supported...
...but what about XP, that's been out for years??? I am using XP 64-bit.
Any help is appreciated, thank you!

Operating System:Windows XP Pro
Software Version:8.0
Product Name:ZoneAlarm (Free)